<?php

namespace app\common\model;
use \Think\Db;

class QuestionModel extends Base{
    protected $table = 'jr_question';
    
    protected function initialize(){
        parent::initialize();
    }
   
    public function get_by_where( $where,$page_index = 1 ){
        if( input('page_index') ){
            $page_index = input('page_index');
        }
        $result = $this->get_all($where,null,['index'=>$page_index,'size'=>10],[],null,false);
        return $result;
    }
    
}